@import url('https://fonts.googleapis.com/css2?family=Texturina:wght@200&display=swap');

.container {
	padding: 15px;
	height: 270px;
	width: 200px;
	margin-top: 12%;
	border-radius: 15px;
	color: black;
	font-family: 'Texturina', serif;
	box-shadow: 0px 2px 2px 2px #888888
}

#counterTimer {
	padding: 15px;
}

.btn-dark {
	margin: 10px;
}